.client h3{margin-top:5px;text-align:center;font-size:1.6em;}
.nbs-flexisel-container{position:relative;max-width:100%;}
.nbs-flexisel-inner{overflow:hidden;margin:3em 0;}
.nbs-flexisel-item > img{cursor:pointer;position:relative;}
.nbs-flexisel-container{position:relative;max-width:100%;margin-top:1%;}
.nbs-flexisel-ul{position:relative;width:9999px;margin:0px;padding:0px;list-style-type:none;text-align:center;}
.nbs-flexisel-inner{overflow:hidden;margin:0 auto;width:100%;}
.nbs-flexisel-item{float:left;margin:0px;padding:0px;cursor:pointer;position:relative;display:inline-block;}
.course_demo{padding:3% 3% 3% 3%;}
.nbs-flexisel-item img{width:55%;cursor:pointer;position:relative;margin-bottom:0px;display:inline;border-radius:7px;-webkit-border-radius:7px;-moz-border-radius:7px;-o-border-radius:7px;}
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right{width:44px;height:60px;position:absolute;cursor:pointer;z-index:100;}
.nbs-flexisel-nav-left{left:-7em;background:url(../img/left.png) 0px 0px no-repeat;display:none;}
.nbs-flexisel-nav-right{right:-7em;background:url(../img/right.png) 0px 0px no-repeat;display:none;}

.nbs-flexisel-item .client h3{
	color: white;
	
}

.nbs-flexisel-item .client h4{
	color: white;
	
}
/* 
.overlay_flex {
	background-image: linear-gradient( 
		to right,
		rgba(255,255,255,0) 90%,
		rgba(255,255,255,1) 99%
	);
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:5;
	position:absolute
} */
@media(max-width:1199px){
.gallery-box:hover span.rollover1{
height:197px;
width:204px;
}
.nbs-flexisel-nav-left{
left:0em;
top:57.5px!important;
}
.nbs-flexisel-nav-right{
height:0em;
top:62.5px!important;}
}
@media(max-width:767px){.gallery-box:nth-child(5),.gallery-box:nth-child(6){display:none;}
.nbs-flexisel-nav-left{left:0.5em;background-size:100%;width:30px;}
.nbs-flexisel-nav-right{background-size:100%;width:30px;right:5px;}
.nbs-flexisel-item img{width:47%;}
.client h3{font-size:1.6em;margin-top:0.7em}
.client h4{font-size:1.1em;margin-top:0.5em;word-spacing:1.1px;}
}
@media(max-width:640px){.navbar-brand{width:220px;height:27px;}
.nbs-flexisel-item img{width:45%;}
.nbs-flexisel-nav-left{left:0.8em;}
.nbs-flexisel-nav-right{right:14px;}
.client h4{font-size:1em;}
}
@media(max-width:480px){.navbar-brand{width:220px;height:27px;}
.nbs-flexisel-item img{width:40%;}
.nbs-flexisel-container{margin-top:9%;}
.client h3{font-size:1.75em;}
}
@media (max-width:320px){.gallery-box img{border:5px solid #000;}
.nbs-flexisel-nav-left{width:23px;}
.nbs-flexisel-nav-right{width:23px;}
.client h3{font-size:1.6em;}
}